%define name    phpwebtools
%define version 0.1
%define release 1mdk

%define pwt_dir /etc/httpd/php
%define webroot /var/www

Summary: PHP web tools and classes collection 
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{version}.tar.bz2
URL: http://sourceforge.net/projects/phpwebtools/
License: GPL 
Group: System/Servers
BuildRoot: %{_tmppath}/%{name}-buildroot
Prefix: %{_prefix}
BuildArch: noarch
Requires: php >= 4.0

%description
PHP web tools and classes are tools that make it easier to build
enterprise-quality applications in PHP, along with all-purpose tools
to make page generation a little easier.

Simply create a symbolic link to the webtools.php file from wherever
you are working:
  ln -fs %{pwt_dir}/webtools.php .

%prep
rm -rf $RPM_BUILD_ROOT

%setup -n %{name}/

%build
# noarch packages don't need a build!

%install
rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT WEBROOT=%{webroot} install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc ChangeLog LICENSE README
%dir %{pwt_dir}/
%{pwt_dir}/*.php
%dir %{webroot}/counters/

%changelog
* Tue Feb 13 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.1-1mdk
- used srpm from rufus t firefly <rufus.t.firefly@linux-mandrake.com> :
  - final release of 0.1-1mdk

* Mon Oct 30 2000 rufus t firefly <rufus.t.firefly@linux-mandrake.com>
  - rebuilt for release (again)

* Mon Oct 02 2000 rufus t firefly <rufus.t.firefly@linux-mandrake.com>
  - rebuilt for release

* Wed Jul 18 2000 rufus t firefly <rufus.t.firefly@linux-mandrake.com>
  - v0.1 (initial packaging)
